package ecb 2.40+cvs20110608-2 failed to install/upgrade: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました

Bug #1032921 reported by Hiroyasu Toyoki on 2012-08-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ecb (Ubuntu)
Undecided
Unassigned

Bug Description

The last error message is

emacs-package-install: /usr/lib/emacsen-common/packages/install/ecb emacs-snapshot emacs-snapshot failed at /usr/lib/emacsen-common/emacs-package-install line 30, <TSORT> line 1.

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: ecb 2.40+cvs20110608-2
ProcVersionSignature: Ubuntu 3.2.0-27.43-generic 3.2.21
Uname: Linux 3.2.0-27-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0.1-0ubuntu11
AptOrdering: ecb: Configure
Architecture: amd64
Date: Sat Aug 4 17:03:45 2012
DpkgHistoryLog:
 Start-Date: 2012-08-04 17:03:39
 Commandline: apt-get dist-upgrade
ErrorMessage: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
PackageArchitecture: all
SourcePackage: ecb
Title: package ecb 2.40+cvs20110608-2 failed to install/upgrade: サブプロセス インストール済みの post-installation スクリプト はエラー終了ステータス 1 を返しました
UpgradeStatus: Upgraded to precise on 2012-08-04 (0 days ago)

Hiroyasu Toyoki (toyoki) wrote :
era (era) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #466531, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can provide, or to see if there is a workaround for the bug. Additionally, any further discussion regarding the bug should occur in the other report. Please continue to report any other bugs you may find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers